#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

#@EN@ Search
sunPortalSearchServiceDescription=\u641c\u5c0b
#@EN@ Search Instances
cs_instances=\u641c\u5c0b\u5be6\u4f8b
#@EN@ Search Configuration
search_conf=\u641c\u5c0b\u914d\u7f6e
#@EN@ Selected Search Instances
selected_cs=\u9078\u53d6\u7684\u641c\u5c0b\u5be6\u4f8b
#@EN@ Has Privilege to Execute Search
p1=\u5177\u6709\u57f7\u884c\u641c\u5c0b\u7684\u6b0a\u9650
#@EN@ Has Privilege to Execute Search Administration
p2=\u5177\u6709\u57f7\u884c\u641c\u5c0b\u7ba1\u7406\u7684\u6b0a\u9650


#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e

